### Method

# Gtk TextIteris_end

#### Declaration [src]

    gboolean
    gtk_text_iter_is_end (
      const GtkTextIter* iter
    )

#### Description [src]

Returns `TRUE` if `iter` is the end iterator.

This means it is one past the last dereferenceable iterator in the buffer. `gtk_text_iter_is_end()` is the most efficient way to check whether an iterator is the end iterator.

#### Return value

Type: `gboolean`

Whether `iter` is the end iterator.